/*
    Document   : ie
    Created on : Jul 16, 2013, 11:18:56 AM
    Author     : Linez Technologies
    Description: ie specific
*/

#site-menu .navbar-inner { }
#site-menu .navbar-inner .nav > li > a { padding: 10px 45px 10px 46px!important; }
#site-menu .navbar-inner { -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)"; }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, #site-menu .dropdown-menu>li>a:hover, #site-menu.dropdown-menu>li>a:focus, #site-menu .dropdown-submenu:hover>a, #site-menu .dropdown-submenu:focus>a { -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)"; }
